Subject: draft-ietf-l2tpext-atmext-03 (http://www.ietf.org/internet-drafts /draft-ietf-l2

From: [email-masked]
Date: Thu, 5 Oct 2000 14:23:13 +0200

See
 
 http://www.ietf.org/internet-drafts/draft-ietf-l2tpext-atmext-03.txt

**** DISCLAIMER **** 
"This e-mail and any attachments thereto may contain information 
which is confidential and/or protected by intellectual property 
rights and are intended for the sole use of the recipient(s) named above. 
Any use of the information contained herein (including, but not limited to, 
total or partial reproduction, communication or distribution in any form) 
by persons other than the designated recipient(s) is prohibited. 
If you have received this e-mail in error, please notify the sender either 
by telephone or by e-mail and delete the material from any computer. 
Thank you for your cooperation."

 <<draft-ietf-l2tpext-atmext-03.url>>